Subject: Re: question about system
From: "Mike" <[email-masked]>
To: "Wagner, Mike" <[email-masked]>
Date: Thu, 17 May 2007 08:51:35 -0400

Is a software upgrade necessary then or another hardware upgrade?
  ----- Original Message ----- 
  From: Wagner, Mike 
  To: Mike 
  Sent: Thursday, May 17, 2007 8:41 AM
  Subject: RE: question about system

  Mike:

  As I look back at your orders we did upgrade you to a 3.0 release of software.  However, You may have a 3.1.  You can tell this is you go into Manger.  Justin was unsure whether you had a 3.0 or 3.1 release.  I do believe you have service observing.  I am not sure how to do it though.

  Michael J. Wagner

  Account Executive 

  Voice 888-433-9449 Ext. 6104

  Direct 517-853-6104

  Fax    517-853-6001

  [email-masked]

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, May 16, 2007 4:09 PM
  To: Wagner, Mike
  Subject: Re: question about system

  IP403

    ----- Original Message ----- 

    From: Wagner, Mike 

    To: Mike 

    Sent: Wednesday, May 16, 2007 8:28 AM

    Subject: RE: question about system

    Good Morning Mike!

    Good to hear from you.  Sorry I have not been in touch.  I will find out and let you know for sure, but I believe this is already part of your system.  I do know that you are using voicemail pro and you can record your customer service calls on the fly or all the time.  Then you can listen to them at a later time.  AVAYA pre sales help will be available to me at 9:00 A.M. this morning.  I will email you back arounf 9:30.  I need to check with Justin as to what release and model IP office you have again.  Do you know it off the top of your head?

    Michael J. Wagner

    Account Executive 

    Voice 888-433-9449 Ext. 6104

    Direct 517-853-6104

    Fax    517-853-6001

    [email-masked]

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Tuesday, May 15, 2007 3:32 PM
    To: Wagner, Mike
    Subject: question about system

    Mike,

    Steve was asking me if we can get the system upgraded so that we may listen in to customer service calls.  What will we need to get this done?  Can you let me know asap?

    Thank you,

    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]